
Infrastructure - Task #7398

Bug # 7314 (Closed): CN can't fulfill the replication policy when we use the MN.updateSystemMetadata to add replication policy

ensure that the replica section is added to systemMetadata on the cn during sync

2015-10-02 19:46 - Rob Nahf

Status: Closed Start date: 2015-10-02

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category: d1_synchronization Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Milestone: None Story Points:  

Product Version: *   

Description

History

#1 - 2016-01-05 18:16 - Rob Nahf

- Status changed from In Progress to Testing

- % Done changed from 30 to 50

#2 - 2016-01-05 18:54 - Rob Nahf

- Status changed from Testing to Closed

- % Done changed from 50 to 100

- translation missing: en.field_remaining_hours set to 0.0

reviewed in standup.  Jing confirms it's fixed.
